@font-face {
		font-family: 'bungasai';
		src: url('fonts/Bungasai.ttf');

	}
@font-face {
		font-family: 'rythmus';
		src: url('fonts/RythmusRegular.ttf');

	}

@font-face {
		font-family: 'soft';
		src: url('fonts/FredokaOne-Regular.ttf');

	}


body {

 margin: 0;
height: 100%;
overflow: hidden;
overflow-y: hidden;
position: fixed;
width: 100%;

background-color: black;
}





.footer {
	text-align: center;
	font-family: rythmus;
	font-size: 35px;
	background: black;
}

.footer a{
	color: floralwhite;
	text-decoration: none;

}

.footer a:hover{
	color: lightgray;
}

/*HYPER */
#topper2{
margin-top: 10px;

}
#alt2{
padding-top: 20px;

}

